
.watermark {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    text-align: center;
    color: rgba(255, 255, 255, 0.5);
    width: 100%;
    background-color: transparent;
    padding: 100px; /* Increased padding for bigger size */
}

.watermark p {
    font-size: 30px; /* Increased font size */
    margin: 0;
}

.calculator {
    width: 300px;
    margin: 100px auto;
    border: 2px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: #f9f9f9; /* Calculator background color */
}

#display {
    width: calc(100% - 20px);
    margin-bottom: 10px;
    padding: 10px;
    font-size: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.buttons {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 5px;
    justify-content: center;
}

button {
    padding: 20px;
    font-size: 18px;
    border: none;
    cursor: pointer;
    background-color: #e6e6e6; /* Light color matching with the calculator background */
    color: #333; /* Text color */
    border-radius: 5px;
}

button:hover {
    background-color: #d9d9d9; /* Darker shade on hover */
}

#downloadBtn {
    grid-column: span 4;
    padding: 15px;
    font-size: 16px;
}
body {
    background: linear-gradient(135deg, #667eea, #764ba2);
    margin: 0;
    padding: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
